***

title: deploy_version
slug: /reference/python/rest/fabric/call-flows/deploy-version
description: Deploy a specific version of a call flow.
max-toc-depth: 3
---------------------

For a complete index of all SignalWire documentation pages, fetch https://signalwire.com/docs/llms.txt

Deploy a specific version of a call flow resource.

<EndpointSchemaSnippet endpoint="POST /api/fabric/resources/call_flow/{id}/versions" />

## **Response Example**

<EndpointResponseSnippet endpoint="POST /api/fabric/resources/call_flow/{id}/versions" />

## **Example**

```python {9}
from signalwire.rest import RestClient

client = RestClient(
    project="your-project-id",
    token="your-api-token",
    host="your-space.signalwire.com",
)

result = client.fabric.call_flows.deploy_version(
    "call-flow-id", call_flow_version_id="version-id",
)
print(f"Deployed version: {result['id']}")
```